[juicer]
firmware = [
    { partition = "vendor", origin = "firmware", destination = "qcom/sdm845/pixel3", files = [
            { name = "a630_zap.mdt" },
            { name = "adsp.mdt" },
            { name = "adspr.jsn" },
            { name = "adspua.jsn" },
            { name = "cdsp.mdt" },
            { name = "cdspr.jsn" },
            { name = "ipa_fws.mdt" },
            { name = "modemuw.jsn" },
            { name = "slpi.mdt" },
            { name = "venus.mdt" },
            { name = "wlanmdsp.mbn" },
        ] },
    { partition = "vendor", origin = "firmware", destination = "qca/pixel3", files = [
            { name = "crnv21.bin" },
        ] },
    { partition = "vendor", origin = "firmware", destination = "qca", files = [
            { name = "crbtfw21.tlv" },
        ] },
    { partition = "vendor", origin = "firmware", destination = "", files = [
            { name = "ftm5_fw.ftb" },
        ] },
    { partition = "modem", origin = "image", destination = "qcom/sdm845/pixel3", files = [
            { name = "mba.mbn" },
            { name = "modem.mdt" },
            { name = "modemr.jsn" },
        ] },
]
